*
{
    margin: 0;
    padding: 0;
}

.pgsProdMainbox {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: calc(100% - 300px);
    height: auto;
    background-color: #ffffff;
}

.pgsProdMainbox_kiosko {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: calc(100% - 300px);
    height: 100vh;
    background-color: #ffffff;
}

.pgsProdHerobox {
    position: fixed;
    top: 0;
    left: 300px;
    z-index: 1;
    width: calc((100% - 300px)/1.6);
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #333333;
}

.pgsProdHeroContent1 {
    position: relative;
    top: 10%;
    z-index: 1;
    width: 100%;
    height: auto;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 15pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: #ffffff;
}

.pgsProdHeroPic1 {
    position: relative;
    top: 0;
    z-index: 1;
    width: 50%;
    height: auto;
}

.pgsProdHeroPublicard {
    position: relative;
    top: 5%;
    left:50%;
    translate: -50%;
    z-index: 1;
    width: auto;
    max-width: 94%;
    height: 90%;
    object-fit: contain;
}

h1 {
    font-size: 3em;
    font-weight: 700;
    line-height: 1;
    color: #95C11E;
}

h2 {
    font-size: 2em;
    font-weight: 400;
}

h3 {
    font-size: 1.25em;
    font-weight: 600;
    color: #95C11E;
}

.pgsProdContentbox {
    position: relative;
    top: 0;
    left: 62.5%;
    z-index: 1;
    padding-top: 3%;
    padding-bottom: 3%;
    width: 37.5%;
    height: auto;
    background-color: #ffffff;
}

.pgsProdPic {
    position: relative;
    top: 0;
    left: 50%;
    translate: -50%;
    width: 30%;
    height: auto;
}

.pgsProdTx {
    position: relative;
    top: 0;
    left: 50%;
    translate: -50%;
    z-index: 1;
    margin-top: 3%;
    margin-bottom: 3%;
    width: 85%;
    height: auto;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 15pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: #333333;
}

.pgsProdCard {
    table-layout: fixed;
    position: relative;
    top: 0;
    left: 50%;
    translate: -50%;
    z-index: 1;
    margin-bottom: 2%;
    width: 85%;
    height: auto;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: #333333;
}

.pgsProdTxcol {
    position: relative;
    padding-top: 3%;
    padding-bottom: 3%;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: #B2B2B2;
}

.pgsProdStyle {
    position: relative;
    width: 100%;
    height: auto;
}

.pgsProdGender {
    position: relative;
    width: 100%;
    height: 90px;
}

.pgsProdColor {
    position: relative;
    top: 0;
    left: 50%;
    translate: -50%;
    width: 40px;
    height: 40px;
    color: transparent;
    border-style: solid;
    border-width: 1pt;
    border-color: #B2B2B2;
    border-radius: 20px;
}

.pgsProdPlace {
    position: relative;
    width: 100%;
    height: auto;
}

.pgsProdNotes {
    position: relative;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 3%;
    width: 100%;
    height: 200px;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 15pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    color: #333333;
    border-style: solid;
    border-width: 2pt;
    border-radius: 15px;
    border-color: #95C11E;
    box-sizing: border-box;
    overflow-y: hidden;
}

.pgsProdClient {
    position: relative;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 3%;
    width: 100%;
    height: auto;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 15pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    color: #333333;
    border-style: solid;
    border-width: 2pt;
    border-radius: 15px;
    border-color: #95C11E;
    box-sizing: border-box;
    overflow-y: hidden;
}

.pgsProdSubmit {
    display: block;
    position: relative;
    top: 0;
    left: 50%;
    translate: -50%;
    margin-top: 3%;
    margin-bottom: 3%;
    padding-left: 30px;
    padding-right: 30px;
    width: auto;
    height: 40px;
    font-family: 'Saira Semi Condensed', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height:1.2;
    color: #FFFFFF;
    border-style: none;
    border-radius: 20px;
    background-color: #95C11E;
    cursor: pointer;
}

.pgsProdLine {
    position: relative;
    left: 50%;
    translate: -50%;
    margin-top: 2vh;
    margin-bottom: 2vh;
    width: 85%;
    height: 1pt;
    background-color: #95C11E;
    border-radius: 5px;
}

.pgsProdTxbox {
    position: relative;
    top: 0;
    left: 50%;
    translate: -50%;
    z-index: 1;
    margin-bottom: 2%;
    padding-top: 5%;
    padding-left: 7%;
    padding-right: 7%;
    padding-bottom: 5%;
    width: 85%;
    height: auto;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    color: #333333;
    border-style: solid;
    border-width: 2pt;
    border-radius: 15px;
    border-color: #95C11E;
    box-sizing: border-box;
}

@media screen and (max-width: 1024px) {
    .pgsProdMainbox {
        position: absolute;
        top: 40px;
        right: 0;
        z-index: 1;
        width: 100vw;
        height: auto;
        background-color: #ffffff;
    }

    .pgsProdMainbox_kiosko {
        position: absolute;
        top: 40px;
        right: 0;
        z-index: 1;
        width: 100vw;
        height: calc(100vh - 40px);
        background-color: #ffffff;
    }

    .pgsProdHerobox {
        position: relative;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 90vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: #333333;
    }

    .pgsProdContentbox {
        position: relative;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        height: auto;
        background-color: #ffffff;
    }
}